section.home_faqsec.blog_faq {
  margin: 50px 0;
}

.blog_detail figure img {
  margin-bottom: 20px;
  border: 1px solid #e3dddd;
}

ul.blog_ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -27px;
  justify-content: center;
}

ul.blog_ul li {
  width: 33.33%;
  padding: 0 27px;
  margin-bottom: 54px;
}

ul.blog_ul li:nth-child(2n + 1):nth-last-child(-n + 2),
ul.blog_ul li:nth-child(2n + 1):nth-last-child(-n + 2)~li {
  margin-bottom: 0;
}

ul.blog_ul li .blog_li {
  border: 1px solid #d4d4d4;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;

  .blog_img {
    & img {
      max-width: 100%;
    }
  }

  .blog_detail {
    .b_title {
      height: 66px;
      -webkit-line-clamp: 2;
      overflow: hidden;
      position: relative;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      width: 100%;
      line-height: 1.3;
      min-height: inherit;
      margin-bottom: 20px;
      max-height: inherit;
    }

    .b_content {
      & p {
        color: #fff !important;
      }
    }
  }
}

ul.blog_ul li .blog_detail {
  padding: 28px 30px;
}

ul.blog_ul li .b_date {
  font-size: 14px;
  letter-spacing: 0.28px;
  line-height: 16px;
  color: #404040;
  margin-bottom: 4px;
}

ul.blog_ul li .b_title {
  font-size: 26px;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  line-height: 120%;
  min-height: 82px;
}

.loadmore_btn {
  text-align: center;
}

.b_content p {
  font-size: 16px;
  letter-spacing: 0.32px;
  line-height: 26px;
  color: #ffffffa6;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 52px;
}

.hm-title.mrgb60.wow.fadeInUp {
  font-size: 38px;
  color: #fff;
  font-weight: 200;
  text-transform: uppercase;
  position: relative;
  text-align: center;
  padding-bottom: 20px;
  line-height: 120%;
  letter-spacing: 3px;
}

.blog_link {
  font-size: 16px;
  letter-spacing: 0.32px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  margin-top: 30px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
}

.blog_detail .b_info ul.b_ul li a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  color: #f35c27;
}

.blog_link i {
  color: #828282;
  font-size: 20px;
  line-height: 18px;
  margin-left: 10px;
}

.blog_link span {
  text-decoration: underline;
  color: #ed1b24;
}

ul.blog_ul li .blog_li .blog_img img {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.blog_detail .sechead_lg {
  margin-bottom: 4px;
  font-size: 38px;
  color: #fff;
  font-weight: 200;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  line-height: 120%;
  letter-spacing: 3px;
}

.blog_detail .blog_top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.blog_detail .b_info ul.b_ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.blog_detail .b_info ul.b_ul li a {
  color: #404040;
  font-size: 16px;
  letter-spacing: 0.32px;
  font-weight: 600;
}

.blog_detail .b_info ul.b_ul li a img {
  margin-right: 6px;
}

.blog_detail .b_info ul.b_ul li:not(:last-child) {
  border-right: 1px solid #d4d4d4;
}

.blog_detail .b_info ul.b_ul li {
  padding: 0 15px;
}

.blog_width {
  max-width: 1149px;
  margin: 0 auto;
}

.blog_detail .blog_img {
  margin: 0;
}

.recentbg_title {
  font-size: 38px;
  color: #fff;
  font-weight: 200;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 3px;
}

.blog_detail.ptag {
  color: #c0c1c1;
  font-weight: 300;
  line-height: 28px;
  margin-bottom: 30px;
}

.blog_bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-top: 1px solid #d4d4d4;
  padding-top: 65px;
  margin-top: 65px;
}

.blog_bottom .btn_orange {
  text-transform: capitalize;
  padding: 17px 30px;
}

.blog_bottom .btn_orange .next {
  margin-left: 8px;
}

.blog_bottom .btn_orange .prev {
  margin-right: 8px;
}

.blog_recent {
  padding-top: 90px;
  border-top: 1px solid #484848;
  margin-top: 70px;
}

.blog_recent .blog_link {
  font-size: 12px;
  letter-spacing: 0.22px;
  line-height: 18px;
}

.blog_recent ul.blog_ul {
  padding-top: 20px;
}

.b_date {
  font-size: 16px;
  letter-spacing: 0.32px;
  line-height: 18px;
  font-weight: 600;
}

.blog_detail .blog_img img {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.blog_recent ul.blog_ul .slick-prev {
  left: 45%;
  top: inherit;
  margin-top: -80px;
  margin-right: 90px;
  bottom: 0;
}

.blog_recent ul.blog_ul .slick-next {
  top: inherit;
  left: 55%;
  bottom: 0;
  margin-top: -80px;
  margin-right: 25px;
}

ul.blog_ul li a:hover {
  -webkit-box-shadow: 3px 3px 0 rgb(33 33 33 / 12%);
  box-shadow: 3px 3px 0 rgb(33 33 33 / 12%);
  -moz-box-shadow: 3px 3px 0 rgb(33 33 33 / 12%);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

ul.blog_ul li a {
  display: block;
}

ul.blog_ul li a:hover .blog_link,
ul.blog_ul li a:hover .blog_link i {
  color: #f35c27;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
}

.blog_bottom nav.navigation {
  width: 100%;
}

.blog_bottom nav.navigation .nav-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

.ptag .wp-block-image {
  margin: 0 0 20px 0;
}

.b_content a {
  color: #ffffff;
}

.woocommerce nav.woocommerce-pagination.pagination-wrpper {
  margin-bottom: 0;
  display: inline-block;
  width: 100%;
  padding: 30px 0 90px;
  border: 0;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers {
  display: flex;
  justify-content: center;
}

.woocommerce .woocommerce-pagination ul.page-numbers li {
  float: left;
  margin: 0 5px;
  padding: 0;
}

.woocommerce .woocommerce-pagination ul.page-numbers li a,
.woocommerce .woocommerce-pagination ul.page-numbers li>span {
  padding: 6px 12px;
  font-size: 16px;
  color: #404040;
  font-weight: 600;
  border: 1px solid #404040;
  display: block;
  line-height: 28px;
  width: 40px;
  height: 40px;
  box-shadow: 1px 1px 0 #404040;
  text-align: center;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.woocommerce .woocommerce-pagination ul.page-numbers li a:hover {
  color: #00b9b4;
}

.woocommerce .woocommerce-pagination ul.page-numbers li .prev.page-numbers i,
.woocommerce .woocommerce-pagination ul.page-numbers li a.next.page-numbers i {
  font-size: 28px;
  color: #404040;
  font-weight: 400;
  line-height: 28px;
}

.woocommerce .woocommerce-pagination ul.page-numbers li a.prev {
  border-radius: 0;
  border: 0;
  box-shadow: none;
}

.woocommerce .woocommerce-pagination ul.page-numbers li a.next {
  border-radius: 0;
  border: 0;
  box-shadow: none;
}

.woocommerce .woocommerce-pagination ul.page-numbers li a.current,
.woocommerce .woocommerce-pagination ul.page-numbers li a:hover,
.woocommerce .woocommerce-pagination ul.page-numbers li>span:hover {
  background-color: #014a2c;
  color: #fff;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.prev,
.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.next {
  font-size: 0;
  border: 1px solid #404040;
  position: relative;
}

.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.next:before,
.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.prev:before {
  position: absolute;
  font-family: "FontAwesome";
  font-size: 20px;
  color: #404040;
  font-weight: 600;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  line-height: 38px;
}

.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.next:before {
  content: "\f105";
}

.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.prev:before {
  content: "\f104";
}

.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.prev:hover:before,
.woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.next:hover:before {
  color: #fff;
}


/* blog details page styles */

main.inner-pg-bg.blog_detail {

  .blog_detail.ptag {
    display: block;
    margin: 0 auto;
    width: 1200px;
    padding-bottom: 40px;

    .sechead_lg {
      text-align: center;
    }

    .blog_img {
      margin-bottom: 30px;

      & img {
        max-width: 100%
      }
    }

    h2 {
      font-size: 28px;
      color: #858788;
      margin-bottom: 10px;
    }

    h3 {
      font-size: 22px;
      color: #858788;
      margin-bottom: 10px;
    }

    & ul,
    & ol {
      padding-left: 20px;

      & li {
        color: #858788;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 20px;
        font-weight: 300;
        list-style-type: disc;
      }
    }
  }

  & p {
    color: #858788;
    font-size: 16px;
    image-orientation: 28px;
    margin-bottom: 20px;
  }

}


.blog_recent {
  display: block;
  margin: 0 auto;
  width: 1200px;
}

.blog_recent .recent.blog_ul:not(.slick-initialized) {
  justify-content: center;
}

.blog_recent .recent.blog_ul.slick-initialized {
  display: block !important;

  .slick-track {
    margin: 0 auto;
  }
}


@media (max-width: 1439px) {
  ul.blog_ul li {
    padding: 0 12px;
    margin-bottom: 24px;
  }

  ul.blog_ul {
    margin: 0 -12px;
  }

  .blog_bottom {
    padding-top: 40px;
    margin-top: 40px;
  }

  .blog_recent {
    padding-top: 50px;
    margin-top: 50px;
  }

  .blog_detail.ptag,
  .blog_recent {
    max-width: 90%;
  }

}

@media (max-width: 1200px) {

  .blog_recent ul.blog_ul .slick-next,
  .blog_recent ul.blog_ul .slick-prev {
    margin-top: -70px;
  }

  .blog_recent ul.blog_ul .slick-next {
    margin-right: 15px;
  }

  .blog_recent ul.blog_ul .slick-prev {
    margin-right: 75px;
  }

  .woocommerce nav.woocommerce-pagination.pagination-wrpper {
    padding: 30px 0 40px 0;
  }

  .blog_detail {

    .sechead_lg,
    & h1 {
      font-size: 32px;
    }
  }

  ul.blog_ul li .blog_li {
    & .blog_detail {
      .b_title {
        height: 58px;
        -webkit-line-clamp: 2;
        overflow: hidden;
        max-height: inherit;
        font-size: 22px;
      }
    }
  }


}

@media (max-width: 992px) {
  ul.blog_ul li .blog_detail {
    padding: 20px;
  }

  .blog_detail {

    .sechead_lg,
    & h1 {
      font-size: 26px;
    }
  }

  .blog_link {
    margin-top: 20px;
  }

  ul.blog_ul li .b_title {
    font-size: 20px;
    letter-spacing: 0.4px;
    max-height: 27px;
  }

  .blog_bottom .btn_orange {
    padding: 17px 20px;
  }

  .blog_detail .sechead_lg {
    margin-bottom: 15px;
  }

  .blog_recent ul.blog_ul {
    padding: 20px 0 50px;
  }
}

@media (max-width: 768px) {
  ul.blog_ul li {
    padding: 0 6px;
    margin-bottom: 12px;
  }

  ul.blog_ul {
    margin: 0 -6px;
  }

  .b_content p {
    font-size: 14px;
    letter-spacing: 0.28px;
    line-height: 20px;
    max-height: 40px;
  }

  .woocommerce .woocommerce-pagination ul.page-numbers li a,
  .woocommerce .woocommerce-pagination ul.page-numbers li>span {
    padding: 6px;
    font-size: 16px;
    width: 30px;
    height: 30px;
    line-height: 18px;
  }

  .woocommerce .woocommerce-pagination ul.page-numbers li:first-child,
  .woocommerce .woocommerce-pagination ul.page-numbers li:last-child {
    display: inline-block;
  }

  .woocommerce .woocommerce-pagination ul.page-numbers li {
    margin: 0 2px;
  }

  .woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.next:before,
  .woocommerce .bloglistpagination .woocommerce-pagination ul.page-numbers li a.prev:before {
    line-height: 28px;
  }

  .woocommerce .woocommerce-pagination ul.page-numbers li .prev.page-numbers i,
  .woocommerce .woocommerce-pagination ul.page-numbers li a.next.page-numbers i {
    line-height: 18px;
    font-size: 20px;
  }

  ul.blog_ul li {
    width: 50%;
  }

  ul.blog_ul li .blog_li {
    & .blog_detail {
      .b_title {
        height: 46px;
        -webkit-line-clamp: 2;
        font-size: 18px;
      }
    }
  }

}

@media (max-width: 576px) {
  ul.blog_ul li .blog_detail {
    padding: 15px;
  }

  .blog_detail {

    .sechead_lg,
    & h1 {
      font-size: 22px;
    }

    h2 {
      font-size: 20px !important;
    }

    h3 {
      font-size: 18px;
    }

  }

  ul.blog_ul li .b_title {
    font-size: 18px;
    letter-spacing: 0.4px;
    max-height: 22px;
    line-height: 22px;
  }

  ul.blog_ul li {
    padding: 0 3px;
    margin-bottom: 6px;
  }

  ul.blog_ul {
    margin: 0 -3px;
  }

  .blog_link {
    font-size: 14px;
    letter-spacing: 0.28px;
  }

  .blog_bottom {
    padding-top: 20px;
    margin-top: 20px;
  }

  .blog_recent {
    padding-top: 20px;
    margin-top: 20px;
  }

  .blog_bottom .btn_orange {
    padding: 12px 16px;
  }

  .blog_recent ul.blog_ul {
    padding-top: 0;
  }

  .blog_recent ul.blog_ul .slick-next,
  .blog_recent ul.blog_ul .slick-prev {
    margin-top: -50px;
  }

  .blog_recent ul.blog_ul .slick-prev {
    margin-right: 60px;
  }

  .blog_detail .blog_top {
    flex-direction: column;
  }

  .b_date {
    margin-bottom: 10px;
  }

  .woocommerce nav.woocommerce-pagination.pagination-wrpper {
    padding: 20px 0 30px 0;
  }
}

@media (max-width: 420px) {

  ul.blog_ul li {
    width: 100%;
  }

  ul.blog_ul li {
    width: 100%;
  }

  ul.blog_ul li:nth-child(2n + 1):nth-last-child(-n + 2),
  ul.blog_ul li:nth-child(2n + 1):nth-last-child(-n + 2)~li {
    margin-bottom: 6px;
  }

  ul.blog_ul li:last-child {
    margin-bottom: 0;
  }

  .blog_recent ul.blog_ul .slick-next,
  .blog_recent ul.blog_ul .slick-prev {
    margin-top: -92px;
  }

  .blog_recent {
    padding-top: 60px;
    margin-top: 20px;
  }

  .blog_recent .sechead_lg {
    margin-bottom: 20px;
  }

  .blog_detail .b_info ul.b_ul li {
    padding: 0 10px;
  }

  .blog_detail .b_info ul.b_ul {
    margin: 0 -10px;
  }
}